

#block-locale-language,
#block-search-form {
    float: right;
}

.search-form input, 
#block-search-form input {
        background: #EDEDED;
    padding: 3px 8px;
    border: #EDEDED;
    border-radius: 3px;
        margin-top: 3px;
    margin-right: 15px;
}

#block-search-form .form-actions {
    display: none; 
}


#edit-advanced {
    min-height: 2em;
    margin: 15px 0 35px;
}


.search-results {
    padding-left: 0 ; 
    border-top: 2px solid #ffca06;
}

.search-results li {
    margin-bottom: 1em;
    border-bottom: 2px solid #ffca06;
}

.search-info { display: none; }

/*********************************/





.titles { 
    display: none; 
}
#block-agenda-calendar,
.owl-item { padding-top: 34px; background: #4eb3dd; }
#block-agenda-calendar .content::before,
.owl-item .item::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: #FFFFFF;
    border-radius: 50%; 
    position: absolute;
    top: 26px;
    left: 50%;
    margin-left: -10px;
}

.owl-item.hover { z-index: 1000; }
.titles:hover,
.titles.hover {
    z-index: 90000;
    position: absolute;
    display: block;
    left: 90%;
    min-width: 300px; 
    padding: 5px 1em;
    top: 45px;
    text-align: left;
    background: #FFFFFF;
        box-shadow: 2px 3px 1px;
    border: #4eb3dd solid 2px;
}


.left-popuop .titles:hover,
.left-popuop .titles.hover {
    left: auto;
    right: 90%;
}

.calendar-page,
.dates-title {
    text-align: center;
    text-transform: uppercase;
    background: #f4f4f4;
    display: inline-block;
    padding: 20px 2px; 
    width: 100%; 
        font-size: 1.4em;
    letter-spacing: -1px;
    color: rgb(88, 88, 88);
}


.calendar-page::before,
.dates-title::before {
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    
}
.dates-title:hover {
    background: #4eb3dd;
    color: #FFFFFF;
    
}

.calendar-page span,
.dates-title span {
   display: inline-block;
    width: 100%; 
    font-size: 2.5em;
    letter-spacing: -4px;
        max-height: 60px;
}

.calendar-page span {
    max-height: 54px;
    line-height: 47px;
    font-weight: 800;
}
.calendar-page {
    border: #f4f4f4 solid 2px;
    text-transform: initial;
    background: #FFFFFF;
}
#block-agenda-calendar .content::before {
    background: #f4f4f4;
}


.btn-secondary.btn {
    background: #f4f4f4;
    color: #585858;
    box-shadow: 2px 3px 1px;
}



.pane-views-agenda-home-block  h2{
    margin-top: 10px;
    margin-bottom: 10px;
}
#block-views-agenda-home-block,
.pane-views-agenda-home-block  { 
    margin-bottom: 2em ;
    text-align: center; 
    border-top: 3px solid #f4f4f4;
    clear: both; 
}
#block-views-agenda-home-block{ 
    margin-top: 3em; }

.view-agenda-home {
    margin: 0 30px; 
}
.owl-nav {
    position: relative;
    top: -80px;
    width: 100%;
    height: 0;
}

.owl-nav .owl-prev {  margin-left: -30px;  float: left; }
.owl-nav .owl-next {  margin-right: -30px;  float: right; }
.owl-nav button span {
    font-size: 2.5em !important;
    line-height: 18px;
}
.owl-nav button {
    width: 20px;
    height: 20px;
    background: #f4f4f4 !important;
    border-radius: 50%; 
}

/**/

.group-numbers,
.field-name-projects-numbers {
    margin-top: 20px;
    background: #4eb3de;
    color: #FFFFFF;
    padding: 15px 5px;
    text-align: center;
}
.group-numbers h3,
.field-name-projects-numbers .title {
    font-size: 1.5em;
    margin-top: 15px;
    margin-bottom: 31px;
}
.group-numbers .field-label,
.field-name-projects-numbers .view .views-label { color: #FFFFFF !important; font-weight: 800; }
.group-numbers .field,
.field-name-projects-numbers .view {
    font-size: 1.1em;
}

#canvas-holder {
    position: relative;
    min-height: 245px;
    width: 90%;
    margin: 0 auto;
}

/**/

.views-field-field-tipologia-agenda .field-content {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
    float: right;
    margin-left: 5px;
}

.field-name-projects-gallery img { max-width: 100%; height: auto; }
.field-name-projects-gallery .col-xs-4 {     padding-right: 3px;    padding-left: 3px; }



#summary .field-name-title h2{
    margin-top: 0;
    font-size: 22px;
    margin-bottom: 0;
}
#summary .field-name-field-axis{
    
}
#summary .field-name-field-acronym {
    color: #3e3e3e;  
    margin-bottom: 1.5em;
    line-height: 1.3em;
    font-size: 24px;
    font-weight: 800;
}

#summary .field-name-title {
    margin-top: 42px;
    
}

#summary .field-name-field-main-results,
#summary .field-name-body,
#summary .field-name-field-overall-objective {
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}

.view-side-project-block .views-field-field-budget,
.view-side-project-block .views-field-field-partner {
    margin-top: 1.5em;
}

#contacts .view .node-teaser {
    margin: 0 0 1em;
}

#contacts .field-name-title h2,
#partners .field-name-field-acronym span { margin-top: 0; }

#partners .field-name-field-partner { border-top: 1px solid #f4f4f4; padding-top: 1em;  }
#partners .field-name-field-partner > .field-items > .field-item {
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 1em;
}
#partners .field-name-field-cover img {
    border: 2px solid #f4f4f4;
}

.project-group > h3 {
    border-bottom: 5px solid #4eb3de;
    padding-bottom: .5em;
    margin-bottom: 1em;
}
.node-partner.node-teaser .field-name-field-sito-partner ,
.node-partner.node-teaser .field-name-field-telefono,
.node-partner.node-teaser .field-name-field-persona-di-contatto,
.node-partner.node-teaser .field-name-field-email-di-contatto,
.node-partner.node-teaser .field-name-field-indirizzo,
.node-partner.node-teaser .field-name-field-email-partner {
        padding: 2px 0 2px 35px;
    margin-bottom: 4px;
    min-height: 2em;
    color: #3e3e3e;  
    background: url('../img/tel.png') left center no-repeat;
    line-height: 2em;
            background-size: 30px 30px;
}

.node-partner.node-teaser .field-name-field-sito-partner { background-image: url('../img/web.png'); }
.node-partner.node-teaser .field-name-field-indirizzo { background-image: url('../img/geo.png'); }
.node-partner.node-teaser .field-name-field-email-di-contatto,
.node-partner.node-teaser .field-name-field-email-partner { background-image: url('../img/mail.png'); }
.node-partner.node-teaser .field-name-field-persona-di-contatto { background-image: url('../img/user.png'); }

#gallery .row {
    margin-right: 0; 
    margin-left: 0; 
}
#documents table span {  color: #3e3e3e; }
#documents table a {     
    font-size: 1.7em;
    font-weight: 800;
}


.node-type-projects #block-easy-slider-sliderblock { display: none; }
.node-projects.view-mode-full .field-label {
  color: #3e3e3e;  
}

.node-projects .top { 
    background: red 9% bottom no-repeat;
    background-size: auto 95%;
    margin-bottom: 15px; 
}
.axis-15.node-projects .top {      
    background-image: url(../img/microscopio.png);
    background-color: #ffcd00; }
.axis-19.node-projects .top {   
    background-image: url(../img/albero.png);
    background-color: #00935C; }
.axis-21.node-projects .top { 
        background-color: #7ea300;
        background-image: url(../img/mano.png);
    }
.axis-22.node-projects .top { 
    background-image: url(../img/casa.png);
    background-color: #367084;
}

.taxonomy-term.vocabulary-thematic-objective  { padding: 25px 0; }

.taxonomy-term.vocabulary-thematic-objective div {
    display: inline-block;
            line-height: 19px;
        font-size: 1.3em;
}
.taxonomy-term.vocabulary-thematic-objective .taxonomy-term-description,
.taxonomy-term.vocabulary-thematic-objective p {
    margin-top: 0;
    margin-bottom: 0;
}
.taxonomy-term.vocabulary-thematic-objective .field-name-title { float: left; font-weight: 800; font-size: .8em; margin-right: 10px;}
.taxonomy-term.vocabulary-thematic-objective .field-name-title span:after {
    content: ":";
    
}

.taxonomy-term.vocabulary-thematic-objective div.taxonomy-term-description {    display: inline; }
.taxonomy-term.vocabulary-thematic-objective {
    color: #FFFFFF;
}

.region-footer .block-menu .content > .menu > li {
    min-height: 192px;
}


.node-partner.view-mode-full .field-name-title h2 {
    margin-top: 0;
} 
.partner-num {
        display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #4eb3dd;
    border-radius: 10px;
    float: right;
    min-width: 66%;
    margin-left: 5px;
}

#summary .vocabulary-axis .field-name-title {
    margin-top: 0;
    font-weight: 800;
    color: #3e3e3e;
    display: inline;
}

#summary .vocabulary-axis .taxonomy-term-description *,
#summary .vocabulary-axis .field-name-title * {
    display: inline;
}

#summary .vocabulary-axis .taxonomy-term-description {display: inline;}

#summary .vocabulary-axis .field-name-title:after {
    content: ": ";
}

.view-id-archivio_progetti.view-display-id-page .views-row .panel-1col .panel-col{
        padding-top: 5px;    
}

.view-id-archivio_progetti.view-display-id-page .views-row .panel-1col::before {
    content: ".";
    color: transparent;
    display: inline-block;
    width: 55px;
    height: 55px;
    background: #00935C url(../img/albero.png) center bottom no-repeat;
    background-size: 75% auto;
    float: left;
    margin-right: 11px;
}


.view-id-archivio_progetti.view-display-id-page .views-row.to-34 .panel-1col::before {
    background-color: #ffcd00; 
    background-image: url(../img/microscopio.png);
}
.view-id-archivio_progetti.view-display-id-page .views-row.to-36 .panel-1col::before {
    background-color: #92BC00; 
    background-image: url(../img/mano.png);
}
.view-id-archivio_progetti.view-display-id-page .views-row.to-37 .panel-1col::before {
    background-color: #367084;
    background-image: url(../img/casa.png);
}


.view-id-archivio_progetti.view-display-id-page .views-row {
    padding-bottom: 9px;
    margin: 20px 0;
    border-bottom: 1px solid #eee;
        background: #f4f4f4;
    padding: 1.2em;
}
.view-id-archivio_progetti.view-display-id-page .view-content { 
    border-top: 1px solid #eee;
    margin-top: 20px;
}
.view-id-archivio_progetti.view-display-id-page h2 {
    margin: 0;
}
.view-id-archivio_progetti.view-display-id-page .field-name-field-axis .field-item {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
    float: right;
    margin-left: 5px;
}



.page-user .field-name-field-cover img {
    width: auto;
    max-width: 100px;
    height: auto;
    float: left;
    margin-right: 15px;
}

.page-user .views-field-field-partner .node-partner a {    color: #337ab7; }
.page-user .views-field-field-partner .node-partner {
    border-bottom: 1px solid grey; 
    margin-bottom: 1em;
    margin-top:  .8em;
}
.page-user .views-field-field-partner small a {  color: #777 !important; }


#edit-slickgrid { display: none; }









.page-node-revisions .tabs { clear: both;  }

.page-node-revisions input.form-submit {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    
    background: #f5f5f5;
    text-shadow: 0 0 0;
    color: #070650;
    border: 0px solid transparent;
    
}

.page-node-revisions .revisioning-ux-buttons input.form-submit {
        margin-top: 1rem; 
    margin-bottom: 2rem;
    color: #FFFFFF;
     background: #070650;
}

tr.Revision.pending,
tr.Revisione.attesa {
    background-color: #fcc;
}


#block-system-user-menu { float: right; }
#block-system-user-menu .content ul { margin: 0 !important; padding: 0 !important; list-style: none inside none;  }
#block-system-user-menu .content li { list-style: none inside none;      margin: 3px 7px 0 0 !important; padding: 0 !important;}

#block-system-user-menu .content a { 
    display: inline-block;
    padding: 6px 12px;
    margin: 0 !important; 
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    background: #070650;
    color: #FFFFFF;
    line-height: 15px;
}




.group-numbers { display: none; }

.page-node-edit .preview .group-numbers,
.page-node-revisions-view .group-numbers { display: block; }
.page-node-edit  .preview  .field-name-projects-numbers,
.page-node-revisions-view .field-name-projects-numbers { display: none; }


.region-footer .block-menu .content > .menu > li:last-child {
    min-height: 0;
}

.modal-footer {
    text-align: left; 
}


.field-name-field-social.field-label-inline {
    margin-bottom: 1.5em;
    margin-top: .5em;
}
.field-name-field-social .field-label {
    line-height: 44px;
}



#main-menu {
    flex-direction: row; 
}
#block-block-7 {
   display: block;
    clear: both;   
}

@media (max-width: 991px){
    #main-menu {
    flex-direction: column;      
}

#block-block-7 {
     display: none;
}
}
